const system = require("../../../system");
const Dao = require("../../dao.base");

class StPayDao extends Dao {
  constructor() {
    super(Dao.getModelName(StPayDao));
  }


}

module.exports = StPayDao;
